package com.reyun.dic;

/**
 * Created by sunhao on 17/3/23.
 */
public enum ThirdAccountChannelType {

    SM_SEARCH("smsearch","神马搜索");

    private String key;
    private String value;

    ThirdAccountChannelType(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
